Tomas Tech Co.,Ltd. - Project progress work #718
Parent project # 533 (New): [PJ******]General and administrative expenses
Machine operation monitoring for KAWASAKI

16 Sep 2024 16:29 - Nattapol Poeam

Status: In Progress Start date:
Priority: Normal Due date:
Assignee: Nattapol Poeam % Done:
Category: Estimated time:
Target version: Spent time:
Finish date: DB skills:
Programming skills:  Other languages OS skills:

16 Sep 2024
31 Oct 2024

90%

100.00 hours
56.00 hours

Not using

Not using

Description

- Make concept
- Presentation
- Demo

History

#1 - 16 Sep 2024 16:29 - Nattapol Poeam

- % Done changed from 0 to 90

#2 - 16 Sep 2024 16:57 - Nattapol Poeam

- Status changed from New to In Progress

20 Dec 2025
